div.header {
	width: 100%;
	float: left;
	background-color: #100853;
	height: 95px;
	min-width: 990px;
	width: 990px;
}

div.logoTitle {
	float: left;
}

img.hLeft {
	float: left;
	margin: 0 0 3px 0;
}

img.hRight {
	float: right;
}

div.search {
	float: right;
	width: 415px;
}

div.searchBox {
	position: relative;
	float: right;
	left: 0px;
	width: 250px;
	height: 50px;
	color: #528ece;
	margin: -60px 0 0 0;
	text-align: left;
	font-family: Verdana;
	font-weight: bold;
	font-size: small;
}

input.searchButton {
	font-size: 8pt;
}

form {
	margin: 0px;
	padding: 0px;
}

div.navbar {
	position: absolute;
	left: 10px;
	top: 120px;
	width: 170px;
	background-color: #bdd7ef;
	padding: 1em;
	clear: left;
	line-height: 1.5em;
	text-align: left;
	height: 300px;
}

div.menuBar {
	height: 18px;
	background-color: #528ECE;
	clear: left;
	width: 990px;
	text-align: left;
	float: left;
}

span.menuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 0 0 1em;
}

span.menuText a:link {
	color: white;
}

span.menuText a:hover {
	color: yellow;
}

div.navbar a {
	font-weight: bold;
}

span.bold {
	font-weight: bold;
}